Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 02:08:12 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way  HI I keep writing that I do NOT want a refund to my credit, i want it returned to the same way I paid, to my debit card. 
    On Thursday, April 1, 2021, 10:48:51 AM GMT-3, Centrepoint <[email-masked]> wrote:  
 
  #yiv4806531024 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv4806531024 td {border:0;padding:0;}#yiv4806531024 .yiv4806531024two-column .yiv4806531024contents {font-size:14px;text-align:left;}#yiv4806531024 .yiv4806531024two-column img {width:100%;height:auto;}#yiv4806531024 .yiv4806531024two-column .yiv4806531024text {padding-top:10px;}#yiv4806531024 .yiv4806531024two-column {text-align:center;font-size:0;}#yiv4806531024 .yiv4806531024two-column .yiv4806531024column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4806531024 .yiv4806531024contents {width:100%;}@media only screen and (max-width:480px) {#yiv4806531024 table[class=yiv4806531024outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4806531024 table[class=yiv4806531024innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4806531024 span[class=yiv4806531024aligntext] {text-align:center !important;display:block !important;}#yiv4806531024 table[class=yiv4806531024getintouch] {width:95%;max-width:95% !important;}#yiv4806531024 div[class=yiv4806531024getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4806531024 table[class=yiv4806531024brands] {width:50%;max-width:50% !important;}#yiv4806531024 div[class=yiv4806531024howitworks] {width:96% !important;}#yiv4806531024 table[class=yiv4806531024small] {width:20% !important;padding:0 10px 0 0;}#yiv4806531024 table[class=yiv4806531024small1] {width:65% !important;}#yiv4806531024 p[class=yiv4806531024alignleft] {text-align:left !important;}#yiv4806531024 td[class=yiv4806531024moveleft] {padding:0 !important;}#yiv4806531024 table[class=yiv4806531024navigation] {width:100%;}#yiv4806531024 td[class=yiv4806531024navlast] {text-align:right !important;}#yiv4806531024 table[class=yiv4806531024knowmore] {width:100% !important;}} 
|  
|  
|  Your return has been processed  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your refund is on its way  |
|  |
|  Hi Mona Semaan, we have successfully processed your refund for return 1000728292 for order 7444437214.  |
|  |
|  Here’s how your refund works:  |
|  |
|  Order Details   |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MOTHERCARE  |
|  Juniors Round Neck T-shirt and Full Length Pyjama Set  |
| Color: Grey |
|  Size: 12-13 yrs  |
| Quantity: 1 |

  |  BHD 3.58  |

  |
|  |
|  
|   |  
|  Total  |  BHD 3.58  |
|  |
|  |
|  Total Refund Amount  |  BHD 3.58  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| BHD 3.58 will be refunded to My Credit. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2338234